scrub-obsolete Package - lua5.4

Ready changes

Merge these changes:

git pull https://janitor.debian.net/git/lua5.4 scrub-obsolete/main

Diff

diff --git a/debian/changelog b/debian/changelog
index 4285279..ff67aec 100644
--- a/debian/changelog
+++ b/debian/changelog
@@ -1,3 +1,10 @@
+lua5.4 (5.4.2-2) UNRELEASED; urgency=medium
+
+  * Remove constraints unnecessary since stretch:
+    + Build-Depends: Drop versioned constraint on quilt.
+
+ -- Debian Janitor <janitor@jelmer.uk>  Sun, 27 Dec 2020 07:03:36 -0000
+
 lua5.4 (5.4.2-1) unstable; urgency=medium
 
   * New upstream release.
diff --git a/debian/control b/debian/control
index e9c6ea8..3050ec4 100644
--- a/debian/control
+++ b/debian/control
@@ -3,7 +3,7 @@ Section: interpreters
 Priority: optional
 Maintainer: Debian Lua Team <pkg-lua-devel@lists.alioth.debian.org>
 Uploaders: Sergei Golovan <sgolovan@debian.org>
-Build-Depends: debhelper (>= 12), quilt (>= 0.40), libtool, libreadline-dev, autoconf
+Build-Depends: debhelper (>= 12), quilt, libtool, libreadline-dev, autoconf
 Standards-Version: 4.5.0
 Vcs-Git: https://salsa.debian.org/lua-team/lua5.4.git
 Vcs-Browser: https://salsa.debian.org/lua-team/lua5.4
@@ -67,4 +67,3 @@ Section: debug
 Priority: optional
 Description: Debug symbols for the Lua shared library interpreter
  This package contains the debugging symbols for liblua5.4 and lua5.4
-

Run locally

Try this locally (using the lintian-brush package):

debcheckout lua5.4
cd lua5.4
deb-scrub-obsolete

More details

Full run details